#contact_form{
width:370px;
}

form fieldset{
margin:0px 0px 20px 0px;
position:relative;
border:0;display:block;
padding: 0px 10px 8px;
}

form fieldset legend{
border-width:1px;
border-style:solid;
border-color:#BBBB66;
color:#3D7169;
padding:4px 8px;
margin:0px 0px 10px 0px;
}

.input_form{
border:none;
background-image:url(../images/input_nome.jpg);
width:231px;
height:18px;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color:#afafaf;
padding:7px;
border:2px solid #b6babe;
background:#fff; -moz-border-radius:2px;
resize:none;
}

.input_form2{
border:none;
background-image:url(../images/input_tel.jpg);
width:281px;
height:18px;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color:#afafaf;
padding:7px;
border:2px solid #b6babe;
background:#fff; -moz-border-radius:2px;
resize:none;
}

.input_msg{
border:none;
width:348px;
height:100px;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color:#afafaf;
padding:7px;
resize:none;
border:2px solid #b6babe;
background:#fff; -moz-border-radius:2px;
}

input.button{
padding:3px 6px;
color:#fff;
width:367px;
font-size:18px;
text-transform:uppercase;
border:2px solid #fff;
background:#6699cc; -moz-border-radius:2px;
}

input.button:hover{
background:#2870b7 none repeat scroll 0% 0%; color:white;
}

#message{
width:370px;
}
